Subject: order fix #417394
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 26 Nov 2007 10:03:03 -0500

Mike,
I need you to change products and quantities for me on an order.  The label was adjusted by hand but the customer needs a corrected invoice (otherwise I wouldn't care).  Basically, I need you to omit the LP set (Lawsuit Prev. set) and change the quantity of the CA add'l sets to 8.  The order total, sub total, discount and shipping did not change.  The total for the 8 add'l sets is $420.00.  Can you make these changes for me asap.  I need to get this customer an updated receipt (invoice) so she can reconcile her accounts.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]